@media only screen and (max-width:799px) {
    .slider {
        max-width: 90%;
    }
    .headerContainer{
        padding-left: 5px;
        padding-right: 5px;
    }
    img{
        max-width: 100%;
    }
    .content{
        width: 100%;
    }
	img{
        max-width: 100%;
        height: auto;
    }
    .content > img{
        max-width: 95%;
        max-height: 95%;
    }
    #tablecontainer td *{
        max-width: 100%;
        width: 100%;
    }
    #tablecontainer > tbody > tr > td{
        display: table;
        max-width: 100%;
        min-width: auto;
        margin-left: auto;
        margin-right: auto;
    }
    #tablecontainer > tbody > tr > td > table *{
        max-width: 100%;
    }
}
@media only screen and (max-width:695px) {
    #bignav{
        display: none;
    }
    .navbutton{
        display:block;
    }
    .navbar .navContainer ul{
        list-style-type: none;
        width: auto;
        padding: 5px 0px 0px 0px;
        margin-bottom: 1px;
        margin-top: 0px;
    }
    .navbar .navContainer li {
        clear: both;
        padding: 9px;
        margin-top: -6px;
        margin-bottom: -2px;
        margin: -6px auto -2px auto;
        display: block;
        width: 30%;
    }
}
@media only screen and (max-width:380px){
    .footer{
        height: auto;
    }
}
@media only screen and (min-width:2500px){
    #wrapper{
        min-height: 100%;
    }
    body,html{
        height: 100%;
    }
}
